@media (max-width: 430px) {
        .bkngbtn .bkngfspc .bkngfspcco {
        margin: auto 10px;
        height: fit-content;
        max-height: 70vh;
        padding: 30px 10px;
    }
    .lstndal {
    margin: 20px 0px 10px;
}
.bkngsbmbtn {
    margin-top: 30px;
    gap: 60px;
}
.bkngftp h2 {
    padding-bottom: 0px;
    font-size: 17px;
}
#step-indicator {
    padding: 8px 0px 10px;
}
.grpdinpts.mobs{
    display: flex;
    align-items: center;
    gap: 5px;
}
.grpdinpts.mobs .bkngfsinp:last-child {
        margin-top: 0px;
    }
.grpdinpts .bkngfsinp:last-child{
    margin-top: 15px;
}
.overlay-status, .bubble-loader {
    min-width: 200px;
    min-height: 243px;
    margin: 70px 15px;
}
.close-overlay {
    max-width: fit-content;
}
}
@media (max-width: 767px) {
    .tphep_cont {
        display: none;
    }

    .tgudcrdsp {
        width: 100%;
        margin-top: 40px;
    }

    .tphep_cont .tphecnta:first-child a:not(:last-child) {
        display: none;
    }

    .tgudcrdsp {
        width: 100%;
        flex-direction: column;
    }

    .flip-inner {
        width: 100%;
    }

    .cntinfo-inn {
        padding: 20px;
        width: 100%;
        flex-direction: column;
    }

    .cntinfo-rsi:nth-child(2) {
        width: 100%;
        padding-top: 60px;
    }

    .cntinfo-lsi h3 {
        text-align: center;
        margin-bottom: 50px;
    }

    .cntinfo-lsi h3::after {
        width: 100%;
        left: 0;
    }

    .crdscont h3 {
        font-size: 18px;
    }

    .poplcardsdsp {
        height: auto;
        flex-direction: column;
        gap: 20px;
    }

    .popltcrd {
        height: 300px;
        width: 100%;
    }

    .tpshp, .btnshp {
        height: 70px;
    }

    .fttops_inn {
        padding: 50px 10px 23px;
        flex-wrap: wrap;
    }

    .fttopstd:first-child {
        width: 100%;
    }

    .fttopstd.cnt {
        width: 50%;
        margin-top: 40px;
    }

    .fttopstd h4 {
        font-size: 15px;
    }

    .fttopstd:nth-child(2) {
        min-width: 40%;
    }

    .fttopstd_i {
        font-size: 14px;
    }

    .fttopstd:nth-child(2) .fttopstd_i {
        width: 100%;
        margin-left: 0px;
    }

    .fttopstd:first-child .fttopstd_i {
        width: 100%;
        text-align: right;
    }

    .fttopstd_i a {
        width: max-content;
    }

    .fttopstd.cnt:nth-child(3) {
        align-items: flex-end;
        padding-top: 0px;
    }

    .fttopstd a:not(:first-child) {
        margin-top: 15px;
    }

    .fttopstd:nth-child(4) {
        margin-top: 40px;
        padding-top: 20px;
    }

    .fttopstd.cnt:last-child {
        flex: 0 0 100%;
    }

    .s_partners span:nth-child(2) {
        margin: 16px 0px;
    }

    .d_partners {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .copyright {
        flex-direction: column;
        padding: 23px 10px;
    }
    .copyright > div{
        width: 100%;
    }

    .klcrddsisp {
        flex-direction: column;
    }

    .klcrddsisp a {
        flex: 0 0 100%;
    }

    .picnmg, .picnmgif {
        margin: 50px 8px 0;
    }

    .contentfrs {
        padding: 0px 5px;
        box-shadow: 0 0px 4px lightblue;
        border-radius: 0px 5px 5px 5px;
    }

    .itndte {
        min-width: 41px;
        min-height: 41px;
        margin-right: 10px;
    }

    .flsidin {
        padding: 0px;
    }

    .flsonelf {
        margin-right: 0px;
        padding: 20px 10px;
    }

    .picnit:nth-child(even) {
        padding: 10px;
        border-radius: 10px;
        box-shadow: 0 0px 4px lightblue;
        background-color: #ffffff;
    }

    .picnit span i {
        font-size: 25px;
    }

    .picnit p {
        font-size: 13px;
    }

    .picnit h4 {
        font-size: 13px;
    }

    .pinccont {
        flex-direction: column;
    }

    .flsidin {
        width: 100% !important;
        margin-right: 0px;
    }

    .anthsf {
        width: 100%;
        padding-left: 10px;
        margin-top: 50px;
    }

    .tbsbtns {
        display: inline-flex;
        top: 71px;
    }

    .tbsbtns label.tbsfrs {
        font-size: 15px;
    }

    .sddsrr, .sddsrrtms {
        width: 100%;
    }

    .rsdbrdinf {
        display: none;
    }

    .sthmtp {
        margin-right: 0px;
    }

    .fwmdsdv:first-of-type {
        display: block;
        padding-bottom: 20px;
    }

    .fwmdsdv:first-of-type div:first-of-type {
        margin-bottom: 40px;
    }

    .bkngfspcpl .bkngfspcco {
        padding: 40px 20px;
        min-width: 60%;
        max-width: 85%;
    }

    .bkngfspc .bkngfspcco {
        padding: 50px 20px;
        width: 100%;
    }
    .grpdinpts {
    display: block;
}

    .bngrebt .cprig {
        display: none;
    }

    .sldhom-list {
        animation: 30s heroskyf infinite;
    }

    .crdscont {
        margin: 0px 15px;
    }

    .lngclfrt {
        margin: 0px 8px 40px;
    }

    .lngclfrtin {
        flex-direction: column;
        padding: 20px 0px 0px;
    }

    .lngclfrtinlf {
        width: calc(100% - 6px);
        padding: 0px 6px;
        border-right: none;
    }

    .lngclfrtinrt {
        width: 100%;
        margin-top: 20px;
        padding: 30px 0px 30px 0px;
        position: relative;
    }

    .lngclfrtin::after {
        display: none;
    }

    .lngclfrtinrt::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        min-height: 100%;
        background: url(../images/culture_tours/marangu-falls.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 0px 0px 2px 2px;
        z-index: -1;
    }

    .paymtln:nth-child(3) {
        display: none;
    }

    .paymtln:nth-child(1) {
        margin-left: 0px;
    }

    .pymtmtt span {
        padding: 5px 10px;
        font-size: 14px;
    }

    .currency_select {
        padding: 5px 2px;
    }

    .paymtmth img:nth-child(3) {
        display: none;
    }

    .pymtmtt>.paymtln {
        width: 30px;
    }

    #partners {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        width: 100%;
        padding-top: 20px;
    }

    .s_partners {
        margin-top: 0px;
    }

    .pymtmtt {
        justify-content: center;
        width: 100%;
    }
    .strslkppone {
    margin: 40px 6px;
}
.strslcrddsp {
    display: flex;
        overflow-x: scroll;
        scroll-snap-type: x mandatory;
        justify-content: start;
        padding: 0px 0%;
        background-color: transparent;
        gap: 15px;
        height: 450px;
}
.tour-card {
        height: 430px;
        border-radius: 5px;
        flex: 0 0 auto;
        width: calc(100% - 30px);
        scroll-snap-align: center;
        display: block;
    }
    .strslcrddsp > a.tour-card:first-child{
        margin-left: 3px;
    }
    .tour_button {
    min-height: 42px;
    min-width: 100px;
}
.vllcbgtn {
    margin-top: 20px;
}
.vllcbgtn a {
    font-size: 15px;
    padding: 10px 15px;
}

}

@media (max-width: 768px) {
    .scrolldarr {
        bottom: 13%;
    }

    .tphep_cont {
        padding: 10px;
        border-bottom: 1px solid #ffffffa8;
    }

    .inftxh-in h2, .inftxh-in h1 {
        color: #ffffff;
        font-size: 30px;
        padding: 5px;
    }

    .inftxh-in p {
        font-size: 18px;
    }

    .shph {
        position: absolute;
        right: -1%;
        bottom: -15px;
        width: 300%;
        height: 70px;
    }

    ul.fsul>li:hover {
        background-color: transparent;
        color: #ffffff;
    }

    .popltop {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .polpltple, .polpltpri {
        width: 100%;
    }

    .polpltple h2 {
        padding-bottom: 15px;
        font-size: 25px;
    }

    .polpltpri p {
        line-height: 20px;
        text-align: left;
    }

    .poplrcont {
        padding: 30px 6px 20px;
    }

    .mrgbcondv {
        text-align: center;
    }

    .mrgbcondv {
        margin: 0px;
    }

    .mrgbdv-in.inq {
        height: 600px;
        margin: 0px 8px 70px;
    }

    .inqcntdisp {
        flex-direction: column;
        align-items: normal;
    }

    .inqcntlft {
        width: calc(100% - 20px);
        margin: 0px 10px;
    }

    .inqcntlft p {
        font-size: 16px;
        margin-top: 30px;
        padding: 15px;
        width: auto;
    }

    .whtspO {
        margin-left: 23px;
    }

    .inqcntlrt {
        margin-top: 30px;
        -webkit-tap-highlight-color: transparent;
        touch-action: manipulation;
    }

    .sngltle h2 {
        font-size: 25px;
    }

    .mrgbdv-in.guid {
        margin: 40px 8px 60px;
        justify-content: center;
        flex-direction: column-reverse;
        padding: 20px 0px 0px;
        border-radius: 10px;
    }

    .rvws {
        margin: 40px 8px;
        overflow: hidden;
    }

    .rvwsts {
        overflow-x: scroll;
        scroll-snap-type: x mandatory;
        justify-content: start;
        -webkit-scroll-behavior: smooth;
        scroll-behavior: smooth;
    }

    .rvw {
        padding: 20px 10px;
        margin-bottom: 20px;
        margin-top: 5px;
        flex: 0 0 calc(100% - 25px);
        scroll-snap-align: start;
    }

    .tggico {
        width: 30px;
        height: 30px;
        font-size: 13px;
    }

    .tggul::before {
        left: 15px;
    }

    .tgglin {
        margin-left: 15px;
    }

    .tggul {
        width: calc(100% - 10px);
        margin-left: 10px;
    }

    .tgdlft a {
        font-size: 16px;
    }

    .tgdlft h3 {
        font-size: 40px;
    }

    .tggli:not(:last-child) {
        margin-bottom: 30px;
    }

    .ftch {
        padding: 50px 20px 20px;
    }

    .cntinfo-inn {
        padding: 30px 10px;
        margin-left: 8px;
        margin-right: 8px;
        width: 100%;
    }


    .cprig {
        padding-top: 20px;
    }

    .shphinp {
        position: absolute;
        right: -1%;
        bottom: -15px;
        width: 300%;
        height: 70px;
    }

    .inpbnh h1 {
        font-size: 35px;
    }

    .inp {
        margin: 50px 10px;
    }

    .inpwcl {
        margin: 40px 8px 0;
    }

    .inpwcl p.wclm {
        text-align: left;
        padding: 20px 10px;
        box-shadow: 0 0 4px lightblue;
        background-color: #ffffff;
    }

    .tbsvonfcont p {
        line-height: 20px;
    }

    .sddsrr, .sddsrrtms {
        margin-top: 30px;
    }

    .sddsrr a+a {
        margin-top: 30px;
    }

    .inpbnh h1 {
        margin-top: 6%;
    }

    .stmtdsp {
        flex-direction: column;
    }

    .anthsf {
        border-top: none;
    }

    .sucfflms a.a {
        border: 1px solid green;
    }

    .sucfflms a.x {
        border: 1px solid red;
    }

    .bknbtclz label#bookingcl {
        position: absolute;
        top: 25%;
        left: 0;
        width: 30px;
        height: 30px;
        z-index: 4;
        background-color: red;
        border-radius: 0px 10px 10px 0px;
        transition: .2s ease-in;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #bookingcl span{
        display: block;
        color: #ffffff;
        font-weight: 600;
    }

    .bknbtclz label i {
        color: #ffffff;
        font-size: 20px;
    }

    .bkngbtnn {
        margin: 35px 10px 0px 8px;
        top: 72px;
    }

    .pgovwie {
        background-color: #ffffff;
        box-shadow: 0 0px 4px lightblue;
        padding: 20px 8px;
        border-radius: 5px;
    }

    .sbcrdsdisp {
        overflow-x: scroll;
        scroll-snap-type: x mandatory;
        justify-content: start;
        height: 380px;
    }

    .sbcrds {
        border-radius: 5px;
        flex: 0 0 auto;
        width: calc(100% - 40px);
        scroll-snap-align: start;
        height: 359px;
    }
    .partnr{
        padding: 20px 0px 0px;
    }
    .copyright{
        flex-wrap: wrap;
    }
    .social{
        flex: 0 0 100%;
    }
    .rtusls {
    left: 20%;
}
.rtusls::after {
    left: 60%;
}
.rtusls.active {
    width: 230px;
    padding: 18px;
}
}

@media (width: 768px) {
    .tphep_cont .tphecnta:first-child a:first-child {
        display: none;
    }

    .sddsrr, .sddsrrtms {
        margin-top: 0px;
    }

    .sbcrds {
        width: calc(100% - 400px);
        height: 359px;
    }

    .tgudcrdsp {
        width: 100%;
        margin-top: 60px;
        margin-left: 0px;
    }

    .fttopstd h4 {
        font-size: 20px;
    }

    .fttops_inn {
        flex-wrap: wrap;
    }

    .fttopstd:not(:last-of-type) {
        width: calc(100%/3);
    }

    .mrgbcondv {
        text-align: center;
        z-index: 1;
        margin-left: 0px;
    }

    .inqcntlrt {
        justify-content: center;
    }

    .inqcntlrt::before {
        left: 40%;
    }

    .tggul {
        padding-left: 20px;
        padding-right: 20px;
    }

    .sngltle {
        padding: 30px 20px 0px;
    }

    .tggul::before {
        left: 40px;
    }

    .klcrddsisp a {
        flex: 0 0 calc(100% / 2 - 10px);
    }

    .picnmg, .picnmgif {
        margin: 50px 8px 0;
    }

    .lngclfrt {
        margin: 0px 8px 70px;
    }

    .lngclfrtinlf {
        padding: 0px 20px;
        width: 57%;
    }

    .lngclfrtin::after {
        width: calc(42% - 40px);
    }

    .lngclfrtinrt {
        width: 43%;
    }

    .lngclsts a {
        font-size: 16px;
        margin-left: 10px;
    }

    .sbcrds h3 {
        width: 95%;
    }

    .flsidin {
        width: 60% !important;
    }

    .anthsf {
        width: calc(100% - 20px);
        margin-top: 50px;
        margin-right: 20px;
    }

    .bkngfspcpl .bkngfspcco {
        padding: 40px 30px;
        min-width: 40%;
        max-width: 50%;
    }

    .bkngbtnn {
        margin: 10px 20px 0;
        z-index: 20;
    }

    .rvw {
        padding: 25px 20px;
        flex: 0 0 calc(100% - 150px);
        height: auto;
    }

    .mrgbdv-in.inq {
        margin: 0px 8px;
    }

    .fttopstd.cnt:last-child {
        flex: 0 0 100%;
        margin-top: 30px;
    }

    #partners {
        display: flex;
        justify-content: space-between;
    }

    .d_partners {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-right: 50px;
    }

    .d_partners span img {
        height: 65px;
    }

    .s_partners {
        margin-top: 0px;
    }
}

@media screen and (max-width: 1024px) {

    /*  */
    .bkbtntp {
        display: none;
    }

    .hmbtn:hover>a {
        background-color: transparent;
        -webkit-tap-highlight-color: transparent;
        touch-action: manipulation;
        color: #e0af4f;
    }

    .hmbtn a {
        display: inline-block;
        text-transform: uppercase;
        padding: 20px 0px 20px 30px;
        font-weight: 600;
    }

    /*  */
    .tphep_cont {
        padding: 10px 20px;
    }

    .mobnavlbs {
        display: block;
    }

    .mrgbcondv {
        text-align: center;
        margin-left: 0;
    }

    .slick-list, .slick-list-container {
        z-index: 200;
    }

    .tphed {
        position: fixed;
        top: 0;
    }

    .nav {
        position: relative;
    }

    .navcnt {
        padding: 5px 10px;
        background-color: #ffffff;
        height: 70px;
    }

    .logo {
        height: 55px;
    }

    .logo a img {
        height: 100%;
    }

    .navli span, .klhme {
        color: #ffffff;
        background-color: #126b37;
        width: 100%;
        display: block;
        padding: 10px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 700;
    }

    ul.fsul>li {
        padding: 0px;
    }

    .navlst ul {
        flex-direction: column;
    }

    .submenu {
        position: relative;
        visibility: visible;
        background-color: transparent;
        width: 100%;
    }

    .submenu li {
        line-height: 40px;
    }

    ul.fsul>li:hover {
        background-color: transparent;
    }

    .submenu>li a:hover {
        background-color: transparent !important;
    }

    .submenu li a {
        font-size: 17px;
        font-weight: 600;
        color: #126b37;
    }

    .navlst ul li ul li {
        list-style: initial;
        list-style-type: "-";
        margin-left: 20px;
        font-size: 17px;
    }

    .fsul {
        padding: 0px 0px 150px;
    }

    .fsulsht {
        background-color: #ffffff;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
        position: absolute;
        top: 70px;
        right: 0;
        width: 100%;
        height: 100vh;
        overflow: auto;
    }

    .fsulsht {
        margin-right: 110%;
        transition-duration: 0.4s;
        -webkit-animation-duration: 0.4s;
        animation-duration: 0.4s;
        opacity: .7;
    }

    .inftxh-in {
        margin: 0 5%;
    }

    .sld {
        height: 80vh;
    }

    .poplrcont {
        margin: 30px 6px 40px;
    }

    .sngltle {
        margin: 40px 0 0;
    }

    .klcrddsisp a:not(:last-child) {
        margin-bottom: 30px;
    }
    .strslkppone {
    margin: 40px 6px;
}
}

@media screen and (width: 1024px) {
    .mrgbdv-in.guid {
        margin: 40px 20px 50px;
    }

    .cntinfo-inn {
        margin: 40px 20px 40px;
    }

    .tgudcrdsp {
        width: 50%;
    }

    .inp {
        margin: 50px 20px;
    }

    .inpwcl {
        margin: 40px 20px 0;
    }

    .picnmg, .picnmgif {
        margin: 50px 20px 0;
    }

    .bkngbtnn {
        margin: 10px 20px 0;
        top: 72px;
        z-index: 20;
    }

    .fttopstd:first-child {
        width: 35%;
    }

    .lngclfrt {
        margin: 0px 6px;
        box-shadow: 0 0 4px lightblue;
        background-color: #ffffff;
        position: relative;
        overflow: hidden;
    }

    .mrgbdv-in.guid {
        margin: 40px 6px 50px;
    }

    .mrgbdv-in.inq {
        margin: 0px 6px;
    }

    .mrgbcondv {
        padding: 0px 30px;
    }

    .rvws {
        margin: 40px 6px;
    }

    .rvw {
        height: 520px;
    }

    .tgdlft {
        height: 510px;
    }
    .strslkppone {
    margin: 40px 6px;
}
}

@media screen and (min-device-width: 1026px) and (max-device-width: 1441px) {
    .poplrcont {
        margin: 100px 80px;
    }

    .scrolldarr {
        bottom: 19%;
    }

    .polpltple h2 {
        font-size: 27px;
    }

    .sngltle h2 {
        font-size: 35px;
    }

    .mrgbdv-in.guid {
        margin: 100px 80px;
        padding: 40px 20px;
    }

    .mrgbcondv {
        text-align: center;
        margin-left: 0px;
    }

    .inftxh-in h2, .inftxh-in h1 {
        font-size: 40px;
    }

    .inftxh-in p {
        font-size: 20px;
    }

    .inp {
        margin: 100px 80px;
    }

    .inpwcl {
        margin: 40px 80px 0;
    }

    .cntinfo-inn {
        padding: 60px;
        margin: 40px 80px 40px;
    }

    .picnmg, .picnmgif {
        margin: 70px 80px 0;
    }

    .bkngbtnn {
        margin: 10px 80px 0;
    }

    .tphep_cont {
        padding: 10px 80px;
    }

    .navcnt {
        padding: 10px 80px 0;
    }

    .inpbnh h1 {
        font-size: 50px;
    }

    .lngclfrt {
        margin: 0px 80px 70px;
    }

    .fttopstd:first-child {
        width: 30%;
    }

    .mrgbdv-in.inq {
        margin: 0px 80px 70px;
        align-items: center;
    }

    .rvws {
        margin: 40px 80px 40px;
    }
    .strslkppone {
    margin: 100px 80px;
}

}

@media screen and (width: 1440px) {
    .tgudcrdsp {
        width: 50%;
    }
}